@charset "utf-8";

/*
===== CONTENTS ==============================
	1: .advice
	2: #searchArea
	3: .sideArea
		3-1: #login
		3-2: #fortune
		3-3: #topics
		3-4: #mom_friends
		3-5: #reg_circle
		3-6: #corner_menu
		3-7: #calendar
	4: #mainArea
	5: #mainArea-2nd
=============================================
*/

/*
===== 1: .advice =====
*/
.advice {}

/*
===== 2: #searchArea =====
*/
.advice #searchArea .yahoo {
	text-align: right;
	padding-right:10px;
}

.advice #searchArea .logout {}

/*
===== 3: .sideArea =====
*/
.advice .sideArea {}

.advice .sideArea ul li {
	line-height:1.4;
	padding-left: 10px;
	background: url(../../images/listImg08.gif) no-repeat left 4px;
	font-size: 12px;
}


/* 2-2: #attention */

.advice .sideArea #attention{
	margin-bottom: 9px;
	border:1px solid #b2b2b2;
	padding:0 0 10px 0;
}
.advice .sideArea #attention ul{
	margin:5px 0 0 10px;
}

/* 2-3: #ranking */

.advice .sideArea #ranking {
	margin-bottom: 8px;
	padding-bottom: 10px;
	border:1px solid #b2b2b2;
}
.advice .sideArea #ranking ol {
	padding:0 0 0 5px;
	_padding:0;
	margin:0 0 0 25px;
	_margin:0 0 0 35px;
}

.advice .sideArea #ranking ol li {
	font-size: 12px;
	line-height: 1.4;
	list-style-type: decimal;
}

/* 2-4: #category */

.advice .sideArea #category{
	margin-bottom: 9px;
	border:1px solid #b2b2b2;
	padding:0 0 10px 0;
	font-size: 12px;
}

.advice .sideArea #category ul.dhtmlgoodies_tree{
	margin:5px 0 0 5px;
	padding:0;
	width:167px;
}

.advice .sideArea #category ul.dhtmlgoodies_tree li{
	background:none;
	border-top:1px dotted #ccc;
	padding:3px 0;
	list-style-type:none;
	vertical-align:middle;
}

.advice .sideArea #category ul.dhtmlgoodies_tree li img{
	margin:0 5px;
}

.advice .sideArea #category ul.dhtmlgoodies_tree li.first-child{
	border:none;
}

.advice .sideArea #category	.dhtmlgoodies_tree ul{	/* サブメニューグループ（階層） */
	display:none;
	margin:2px 0 0 10px;
	padding:0;
}

.advice .sideArea #category ul.dhtmlgoodies_tree ul li{
	background: url(../../images/listImg08.gif) no-repeat 8px 4px;
	border:none;
	padding:1px 0;
}


/* 2-5: #soudan */

.advice .sideArea #soudan{
	border:1px solid #B2B2B2;
	padding:0 0 10px 0;
}
.advice .sideArea #soudan p{
	margin:5px 9px 0;
}
.advice .sideArea #soudan p.link{
	text-align:right;
	padding:0 10px 0 0;
	background:url(../../images/listImg07.gif) center right no-repeat;
}

/* 2-6: #view */

.advice .sideArea #view {
	margin-bottom: 8px;
	padding-bottom: 4px;
	border:1px solid #b2b2b2;
}
.advice .sideArea #view h3{
	margin:0 0 0 7px;
	padding:5px 0 0;
	width:167px;
	border-top:1px dashed #ccc;
}
.advice .sideArea #view h3.first-child{
	border-top:none;
}
.advice .sideArea #view ul{
	padding:4px 0 6px 0;
	margin:0 0 0 12px;
}

.advice .sideArea #login {}
.advice .sideArea #login h2 {
	margin: 1px 3px 7px;
	padding: 7px;
	text-align: center;
	font-size: 12px;
	background: url(../images/name_bgc.gif) right top;
}

/* 3-1: #login */
.advice .sideArea #login {
	margin-bottom: 10px;
}

.advice .sideArea #login p.lead {
	margin: 0 12px 15px;
	text-align: left;
	font-size: 12px;
}

.advice .sideArea #login table {
	width: 158px;
	margin: 6px 10px 0;
	padding: 0 0 0 1px;
	border-bottom: 1px dotted #cccccc;
}

.advice .sideArea #login table td {
	padding-bottom: 6px;
}

.advice .sideArea #login h3 {
	margin: 10px 10px 5px;
}

.advice .sideArea #login h3.happybirthday {
	margin: 8px auto;
	text-align: center;
	color: red;
	font-size: 12px;
}

.advice .sideArea #login ul.birthday {
	margin-bottom: 12px;
}
.advice .sideArea #login ul.birthday li {
	line-height:1.4;
}

.advice .sideArea #login ul li.mail {
	padding-left: 18px;
	background: url(../images/mail_img.gif) no-repeat left center;
}

.advice .sideArea #login ul li.present {
	padding-left: 18px;
	background: url(../images/present_img.gif) no-repeat left top;
}

.advice .sideArea #login .rept {
	width: 163px;
	margin: 10px 8px;
}

.advice .sideArea #login .rept a {
	margin: 0 1px 0 0;
}

.advice .sideArea #login .bulk {
	margin: 3px 10px 10px;
	text-align: left;
}

.advice .sideArea #login .bulk span {
	margin-left: 5px;
}


/* 3-2: #fortune */
.advice .sideArea #fortune {
	margin-bottom: 7px;
	padding-bottom: 13px;
	border:1px solid #E3E3E3;
}

/* 3-3: #topics */
.advice .sideArea #topics {
	margin-bottom: 8px;
	padding-bottom: 10px;
	border:1px solid #E3E3E3;
}

.advice .sideArea #topics li {
	font-size: 12px;
	line-height: 1.4;
}

/* 3-4: #mom_friends */
.advice .sideArea #mom_friends {
	margin-bottom: 8px;
	padding-bottom: 13px;
	border:1px solid #E3E3E3;
}

/* 3-5: #reg_circle */
.advice .sideArea #reg_circle {
	padding-bottom: 16px;
	border:1px solid #E3E3E3;
}

.advice .sideArea .totalNum {
	margin: 2px 10px 5px 0;
	text-align: right;
}
.advice .sideArea .totalNum img {
	margin: 0;
}

.advice .sideArea p.photo {
	width: 50px;
	float: left;
	margin: 0 4px;
	text-align: left;
}

.advice .sideArea p.photo.first {
	margin-left: 8px;
	_margin-left: 4px;/* IE6 */
}

.advice .sideArea p.photo img {
	width: 50px;
	margin-bottom: 5px;
}

.advice .sideArea ul {
	margin: 0 8px;
}



/* 3-6: #corner_menu */
.advice .sideArea #corner_menu {
	margin-bottom: 8px;
	padding-bottom: 13px;
	border:2px solid #E3E3E3;
}

.advice .sideArea #corner_menu h2{
	font-size:12px;
	font-weight:bold;
	text-align:left;
	margin: 5px 0px 0px 5px;
}

.advice .sideArea #corner_menu ul{
	margin-top: 8px;
}

.advice .sideArea #corner_menu ul li{
	font-size: 12px;
	line-height: 140%;
}

.advice .sideArea #pastdiary {
	margin-bottom: 8px;
	padding-bottom: 13px;
	border:2px solid #E3E3E3;
}

.advice .sideArea #pastdiary ul{
	margin-top: 8px;
}

.advice .sideArea #pastdiary ul li{
	font-size: 12px;
	line-height: 140%;
}


/*
===== 3-7: #calendar =====
*/
.advice .sideArea div#calendar{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	border:2px solid #E3E3E3;
}


/*
===== 4: #mainArea =====
*/
.advice #mainArea h2 {
	padding-bottom: 2px;
	font-size: 12px;
	border-bottom: 3px solid #98CB00;
}

*:first-child+html .advice #mainArea h2 + .look {
	border-bottom/**/: 3px solid #98CB00;/*IE7*/
	padding-bottom/**/: 3px;/*IE7*/
}
.advice #mainArea h2 img {
	margin-right: 4px;
	vertical-align: middle;
}

.advice #mainArea h2.blog img {
	margin-right: 4px;
	vertical-align: text-bottom;
}

.advice #mainArea h3 {
	margin-top: 20px;
	padding-bottom: 2px;
	font-size: 12px;
	border-bottom: 2px solid #98CB00;
}

*:first-child+html .advice #mainArea h3 + .look {
	border-bottom/**/: 2px solid #98CB00;/*IE7*/
	padding-bottom/**/: 4px;/*IE7*/
}

.advice #mainArea h3 img {
	margin-right: 7px;
	vertical-align: middle;
}

.advice #mainArea .lookWrite {
	margin: -18px 0 14px 0;
	text-align: right;
}
.advice #mainArea .lookWrite img {
	vertical-align: top;
}
.advice #mainArea .write,
.advice #mainArea .blog {
	margin-right: 7px;
}

.advice #mainArea table td.date {
	padding: 3px 10px 3px 8px;
	font-size:12px;
	background: url(../../images/listImg04.gif) no-repeat left center;
}
.advice #mainArea table td.date img {
}

.advice #mainArea table td {
	padding: 3px 0;
	font-size: 12px;
}

.advice #mainArea table td span {
	font-size: 10px;
}

.advice #mainArea table td.date img {
	margin-right: 5px;
}

.advice #mainArea div {
	margin-bottom: 8px;
	padding: 8px 10px 15px 11px;
	border: 1px solid #B2B2B2;
}

.advice #mainArea .type1 {
	background-color: #FFF7F7;
}

.advice #mainArea .type2 {
	background-color: #FFFFFF;
}

.advice #mainArea .type2 table.qa {
	width: 476px;
}
.advice #mainArea .type2 table.qa td {
	width: 50%;
}

.advice #mainArea .type2 table.qa td ul {
	margin: 10px 0 0;
}

.advice #mainArea .type2 table.qa td li {
	margin-bottom: 3px;
	padding: 0 0 0 8px;
	background: url(../../images/listImg04.gif) no-repeat left center;
}

/*
===== 5: #mainArea-2nd =====
*/

.advice #mainArea-2nd #localNav {
background:transparent url(../images/advice_localNav_bgc.gif) repeat scroll right top;
border:1px solid #98CB00;
font-size:10px;
font-weight:bold;
margin:0pt auto 10px;
padding:7px 0pt;
text-align:center;
}

.advice #mainArea-2nd #localNav p{
	border-top: 1px dotted #99cc00;
	line-height:1.5;
font-size:10px;
margin:5px 5pt 0pt;
padding:0px 7pt 0pt;
	text-align:center;
}

.advice #mainArea #localNav p{
	border-top: 1px dotted #99cc00;
	line-height:1.5;
	margin:5px 0 0;
	padding:5px 0 0;
	text-align:center;
}



.advice #mainArea-2nd h2 {
	padding-bottom: 2px;
	font-size: 12px;
	border-bottom: 3px solid #98CB00;
}

.advice #mainArea-2nd p.message {
	background:transparent url(../../images.advice_localNav_bgc.gif) repeat scroll right top;
	border:1px solid #98CB00;
	font-size:12px;
	font-weight:bold;
	margin:10pt auto 10px;
	padding:7px 0pt;
	text-align:center;
}


.advice #mainArea-2nd h2 img {
	margin-right: 4px;
	vertical-align: middle;
}

.advice #mainArea-2nd h2.blog img {
	margin-right: 4px;
	vertical-align: text-bottom;
}

.advice #mainArea-2nd h3 {
	margin-top: 20px;
	padding-bottom: 2px;
	font-size: 12px;
	border-bottom: 2px solid #98CB00;
}

*:first-child+html .advice #mainArea-2nd h3 + .look {
	border-bottom/**/: 2px solid #98CB00;/*IE7*/
	padding-bottom/**/: 4px;/*IE7*/
}

.advice #mainArea-2nd h3 img {
	margin-right: 7px;
	vertical-align: middle;
}

.advice #mainArea-2nd p {
	font-size: 12px;
}

.advice #mainArea-2nd p.small {
	font-size: 10px;
}

.advice #mainArea-2nd div {
	margin-bottom: 8px;
	padding: 8px 10px 15px 11px;
	border: 1px solid #B2B2B2;
}


.advice #mainArea-2nd div#advice_contents {
	border: 0px solid #B2B2B2;
	margin: 10px 0px 10px 0px;
	padding: 0px;
}



/*
===== 5: #mainArea-3rd =====
*/

.advice #mainArea-3rd #localNav {
background:transparent url(../images/advice_localNav_bgc.gif) repeat scroll right top;
border:1px solid #98CB00;
font-size:10px;
font-weight:bold;
margin:0pt auto 10px;
padding:7px 0pt;
text-align:center;
}
.advice #mainArea-3rd h2 {
	padding-bottom: 2px;
	font-size: 12px;
	border-bottom: 3px solid #98CB00;
}

.advice #mainArea-3rd p.message {
	background:transparent url(../../images.advice_localNav_bgc.gif) repeat scroll right top;
	border:1px solid #98CB00;
	font-size:12px;
	font-weight:bold;
	margin:10pt auto 10px;
	padding:7px 0pt;
	text-align:center;
}


.advice #mainArea-3rd h2 img {
	margin-right: 4px;
	vertical-align: middle;
}

.advice #mainArea-3rd h2.blog img {
	margin-right: 4px;
	vertical-align: text-bottom;
}

.advice #mainArea-3rd h3 {
	margin-top: 20px;
	padding-bottom: 2px;
	font-size: 12px;
	border-bottom: 2px solid #98CB00;
}

*:first-child+html .advice #mainArea-3rd h3 + .look {
	border-bottom/**/: 2px solid #98CB00;/*IE7*/
	padding-bottom/**/: 4px;/*IE7*/
}

.advice #mainArea-3rd h3 img {
	margin-right: 7px;
	vertical-align: middle;
}

.advice #mainArea-3rd p {
	font-size: 12px;
}

.advice #mainArea-3rd p.small {
	font-size: 10px;
}

.advice #mainArea-3rd div {
	margin-bottom: 8px;
	padding: 8px 10px 15px 11px;
	border: 1px solid #B2B2B2;
}


.advice #mainArea-3rd div#advice_contents {
	border: 0px solid #B2B2B2;
	margin: 10px 0px 10px 0px;
	padding: 0px;
}


